SDL_HINT_JOYSTICK_HIDAPI_STADIA(3)

NAME
SDL_HINT_JOYSTICK_HIDAPI_STADIA - A variable controlling whether the HIDAPI driver for Google Stadia controllers should be used.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_JOYSTICK_HIDAPI_STADIA "SDL_JOYSTICK_HIDAPI_STADIA"

DESCRIPTION
The variable can be set to the following values:

• "0": HIDAPI driver is not used.

• "1": HIDAPI driver is used.

The default is the value of SDL_HINT_JOYSTICK_HIDAPI.

AVAILABILITY
This hint is available since SDL 3.2.0.